/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

/*** CTA CONTACT HOME ***/
.cta-contacto-home .nectar-fancy-box[data-style="color_box_hover"][data-color*="gradient"] .inner-wrap { margin: 0 20px; }
.cta-contacto-home .nectar-fancy-box[data-style="color_box_hover"] .box-inner-wrap {
    padding: 5% 5%;
    -webkit-border-radius: 20px; 
    -moz-border-radius: 20px; 
    border-radius: 20px;
}


.cta-contacto-home .nectar-fancy-box[data-style="color_box_hover"]:hover .inner-wrap *,
.cta-contacto-home .nectar-fancy-box[data-style="color_box_hover"]:hover .inner-wrap { color: #fff !important; }

.cta-contacto-home .nectar-fancy-box[data-style="color_box_hover"][data-color="extra-color-gradient-2"]:hover::before { box-shadow: none !important; }

.cta-contacto-home .nectar-fancy-box[data-style="color_box_hover"]:hover div.nectar_icon_wrap .svg-icon-holder.bound { margin-bottom: 0px !important; }
.cta-contacto-home .nectar-fancy-box[data-style="color_box_hover"] .svg-icon-holder[data-color="black"] svg path {stroke: #007cba !important;}

.cta-contacto-home .nectar-fancy-box[data-style="color_box_hover"] div.nectar_icon_wrap .svg-icon-holder.bound[data-color="black"] { display: inline-block; }
.cta-contacto-home .nectar-fancy-box[data-style="color_box_hover"] div.nectar_icon_wrap .svg-icon-holder.bound[data-color="white"] { display: none; }

.cta-contacto-home .nectar-fancy-box[data-style="color_box_hover"]:hover div.nectar_icon_wrap .svg-icon-holder.bound[data-color="black"] { display: none; }
.cta-contacto-home .nectar-fancy-box[data-style="color_box_hover"]:hover div.nectar_icon_wrap .svg-icon-holder.bound[data-color="white"] { display: inline-block; }



#wt-cli-cookie-banner span {
    font-size: 21px;
}

div#cookie-law-info-bar {
    overflow: hidden !important;
}

a.wt-cli-element.cli_cookie_close_button {
    right: 40px !important;
    top: 40px !IMPORTANT;
    position: absolute;
}

div#cookie-law-info-bar {
    width: 600px !important;
    max-width: 90%;
}

.swiper-slide .content .buttons {
    padding-top: 145px;
}

/**  nectar-highlighted-text **/
.nectar-highlighted-text em.animated { display: inline-block; background-size: 100% 100%; }


/*** Menú dropdown ***/
#search-outer .ui-widget-content, body:not([data-header-format="left-header"]) #top .sf-menu li ul, #header-outer nav > ul > .megamenu > .sub-menu, body #header-outer nav > ul > .megamenu > .sub-menu > li > a, #header-outer .widget_shopping_cart .cart_list a, #header-secondary-outer ul ul li a, #header-outer .widget_shopping_cart .cart_list li, .woocommerce .cart-notification, #header-outer .widget_shopping_cart_content {
    background-color: rgba(28,28,28,0.90) !important;
}

.sf-menu > li > ul {
    padding: 0;
    width: 16em;
}

#header-outer .sf-menu li ul li a { padding: 14px; }
/*#header-outer .sf-menu li ul li a:hover { background-color: rgba(28,28,28,0.90) !important; color: #3dafd3 !important;}*/

.video-responsive {
	height: 0;
	overflow: hidden;
	padding-bottom: 56.25%;
	position: relative;
	}
.video-responsive iframe, .video-responsive object, .video-responsive embed {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
.img-100 {
    width: 100% !important;
}


/*** formulario landing Software Development ***/

.page-id-34713 input[type=text],
.page-id-34713 input[type=email],
.page-id-34713 input[type=password],
.page-id-34713 input[type=tel],
.page-id-34713 input[type=url],
.page-id-34713 input[type=search],
.page-id-34713 input[type=date],
.page-id-34713 textarea {
    color: #ffffff;
}